[package]
name = "ahfail"
version = "0.1.0"
edition = "2021"

[lib]
name = "ahfail_module"
crate-type = ["staticlib", "rlib"]

[dependencies]
gtk = { version = "0.15", package = "gtk", features = ["v3_24"] }
gdk = { version = "0.15", package = "gdk", features = ["v3_24"] }
gstreamer = { version = "0.18", package = "gstreamer", features = ["v1_18"] }
gstreamer-player = { version = "0.18", package = "gstreamer-player" }
glib = { version = "0.15", package = "glib" }
gio = { version = "0.15", package = "gio" }
gdk-pixbuf = "0.15"
libc = "0.2"
once_cell = "1.10"
rand = "0.8"

[build-dependencies]
pkg-config = "0.3"
